<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/vendor.css">
  <style>
    html,body{
      width: 100%;
      height: 100%;
    }
  .container-fluid{
    height: 100%;
  }
    .row-dialog{
      position: fixed;
      width: 100%;
      height: 50%;
      top: 0;
      left: 0;
      display: none;
    }
    .show{
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      top: 20%;
    }
  </style>
</head>
<body>

<div class="container-fluid">
  <div class="row">
    <button class="btn btn-success">Open dialog</button>
  </div>
</div>

<partial src="modal/_cart.html"
         param="Cart dialog"
         dashed-param="Some-dashed-param"></partial>

<script src="js/vendor.js"></script>
<script src="js/scripts.js"></script>
</body>
</html>
